@media (max-width:900px){
  .ahd3ehl81rq2vb .dh1njgonoqx0h{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ownaem0s{justify-content:flex-start}
  .id5lglf,.crvgnps9xko5b,.xa42fm8be,.dy6l1fn2,.x9xxo2zv{grid-template-columns:1fr!important}
  .e3m2d8p6o{display:block!important;transform:none!important}
  .u0mfoi656 .xa42fm8be{grid-template-columns:1fr}
  .wbzvfl9wm h2{font-size:34px}
}
@media (max-width:560px){
  .dh1njgonoqx0h{width:min(100% - 24px,1180px)}
  .id5lglf{padding:18px}
  .w4t1eu3{padding:6px 7px;font-size:13px}
  .ui4w5gfjgiy,.e3m2d8p6o,.mb6p4b6,.tbu6yoy,.jlx2t6ijtzv,.u5pog7qy0{padding:16px}
}
